import { SimpleLocalClient } from '../../core/index.js';
import type { IDropConnectConfig } from './drop_connect.types.js';
import { dropConnectProfile } from './drop_connect.types.js';

export class DropConnectClient extends SimpleLocalClient<IDropConnectConfig> {
  constructor(configArg: IDropConnectConfig) {
    super(dropConnectProfile, configArg);
  }
}
